html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

html, body {
  font-family: myFont, sans-serif;
}

[class^="icon"], [class*=" icon"] {
  font-family: "iconfont" !important;
  -moz-osx-font-smoothing: grayscale;
  speak: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 16px;
  line-height: 1;
  vertical-align: baseline;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
}

.color {
  color: #00969A !important;
}

.none {
  display: none !important;
}

.color-grey {
  color: #999;
}

body {
  line-height: 1;
}

.min-width {
  min-width: 1200px;
}

.width {
  width: 84%;
  padding: 0 8%;
}

.text-center {
  text-align: center;
}

.background {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.flex {
  display: flex;
  align-items: center;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex-around {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.flex-column {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.flex-warp {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-25 {
  margin-top: 25px;
}

.margin-top-30 {
  margin-top: 30px;
}

.margin-top-40 {
  margin-top: 40px;
}

.margin-top-50 {
  margin-top: 50px;
}

.margin-top-60 {
  margin-top: 60px;
}

.margin-top-80 {
  margin-top: 80px;
}

.margin-top-120 {
  margin-top: 120px;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}

.margin-bottom-15 {
  margin-bottom: 15px;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.margin-bottom-30 {
  margin-bottom: 30px;
}

.margin-left-20 {
  margin-left: 20px;
}

.margin-left-40 {
  margin-left: 40px;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.margin-bottom-80 {
  margin-bottom: 80px;
}

.margin-right-35 {
  margin-right: 35px;
}

.padding-top-30 {
  padding-top: 30px;
}

.padding-top-80 {
  padding-top: 80px;
}

.padding-top-100 {
  padding-top: 100px;
}

.padding-bottom-100 {
  padding-bottom: 100px;
}

.button {
  border: none;
  border-radius: 26px;
  color: #fff;
  transition: 0.5s;
  background: #FF7800;
}

.button:hover {
  cursor: pointer;
  opacity: 0.75;
}

.button-default {
  border: none;
  padding: 15px 40px;
  box-shadow: 0px 2px 15px 0px rgba(255, 120, 0, 0.6);
  border-radius: 26px;
  font-size: 16px;
}

.button-white {
  border: none;
  padding: 10px 40px;
  box-shadow: 0px 2px 15px 0px rgba(255, 120, 0, 0.6);
  border-radius: 26px;
  font-size: 16px;
  transition: .5s;
  background-color: #fff;
}

.button-white:hover {
  color: #fff !important;
  background: #FF7800;
  transition: .5s;
  opacity: 1;
}

.title {
  font-size: 50px;
  text-align: center;
  color: #111;
  font-weight: bold;
}

.subtitle {
  font-weight: 400;
  font-size: 24px;
  color: #333333;
  margin-top: 20px;
  text-align: center;
}

.ellipsis-two {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 60px;
}

.line {
  height: 1px;
  background: #E4E4E4;
  margin: 80px 8%;
  width: 84%;
  padding: 0;
}

.spot {
  width: 8px;
  height: 8px;
  display: inline-block;
  background: #00969A;
  border-radius: 50%;
  margin: 0 6px;
}

.dotted-line {
  width: 100%;
  height: 1px;
  border-top: 1px dashed #EBEBEB;
  background: transparent;
}

.swiper-button-disabled {
  opacity: .35;
  cursor: auto !important;
}

.link {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding: 15px 60px;
  border: 1px solid #000000;
  background: #fff;
  opacity: 1;
  font-size: 24px;
  text-align: center;
  -webkit-transition: opacity 300ms cubic-bezier(0.694, 0, 0.335, 1), background-color 100ms cubic-bezier(0.694, 0, 0.335, 1), color 100ms cubic-bezier(0.694, 0, 0.335, 1);
  -o-transition: opacity 300ms cubic-bezier(0.694, 0, 0.335, 1), background-color 100ms cubic-bezier(0.694, 0, 0.335, 1), color 100ms cubic-bezier(0.694, 0, 0.335, 1);
  transition: opacity 300ms cubic-bezier(0.694, 0, 0.335, 1), background-color 100ms cubic-bezier(0.694, 0, 0.335, 1), color 100ms cubic-bezier(0.694, 0, 0.335, 1);
}

.link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ebebeb;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
  clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-clip-path 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: -webkit-clip-path 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -o-transition: clip-path 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: clip-path 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: clip-path 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s, -webkit-clip-path 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -webkit-animation: opacityFallbackOut .5s step-end forwards;
  animation: opacityFallbackOut .5s step-end forwards;
}

.link:hover::before {
  -webkit-clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
  clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
  -webkit-animation: opacityFallbackIn 0s step-start forwards;
  animation: opacityFallbackIn 0s step-start forwards;
}

.link:hover {
  opacity: 1;
}

.link--is-button {
  background-color: red;
  color: #000;
}

.link span {
  position: relative;
  z-index: 1;
}

.arrow-btn {
  position: relative;
  border-bottom: none;
  text-decoration: none;
  display: inline-block;
}

.arrow-text {
  position: relative;
  padding-bottom: 1px;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor)), -webkit-gradient(linear, left top, left bottom, from(currentColor), to(currentColor));
  background-image: -o-linear-gradient(currentColor, currentColor), -o-linear-gradient(currentColor, currentColor);
  background-image: linear-gradient(currentColor, currentColor), linear-gradient(currentColor, currentColor);
  background-size: 51% 2px,50% 2px;
  background-position: 0 100%,100% 100%;
  -webkit-animation: underlineSlideIn 0.5s cubic-bezier(0.694, 0, 0.335, 1) forwards;
  animation: underlineSlideIn 0.5s cubic-bezier(0.694, 0, 0.335, 1) forwards;
}

.arrow-text aside {
  display: inline-block;
  overflow: hidden;
  position: relative;
  margin-bottom: -.2em;
}

.arrow-text aside span {
  padding-left: .2em;
  display: inline-block;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.arrow-text aside span:nth-child(1) {
  position: relative;
}

.arrow-text aside span:nth-child(2) {
  position: absolute;
  -webkit-transform: translateX(-150%);
  transform: translateX(-150%);
  padding-right: 100%;
}

@media (hover: hover) {
  .arrow-text:hover {
    -webkit-animation: underlineSlideOut 0.5s cubic-bezier(0.694, 0, 0.335, 1) forwards;
    animation: underlineSlideOut 0.5s cubic-bezier(0.694, 0, 0.335, 1) forwards;
  }
  .arrow-text:hover aside span:nth-child(1) {
    -webkit-transform: translateX(200%);
    transform: translateX(200%);
  }
  .arrow-text:hover aside span {
    -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.694, 0, 0.335, 1);
    transition: -webkit-transform 0.5s cubic-bezier(0.694, 0, 0.335, 1);
    -o-transition: transform 0.5s cubic-bezier(0.694, 0, 0.335, 1);
    transition: transform 0.5s cubic-bezier(0.694, 0, 0.335, 1);
    transition: transform 0.5s cubic-bezier(0.694, 0, 0.335, 1), -webkit-transform 0.5s cubic-bezier(0.694, 0, 0.335, 1);
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
  }
  .arrow-text:hover aside span:nth-child(2) {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@keyframes underlineSlideIn {
  0% {
    background-position: -200% 100%,-100% 100%;
  }
  to {
    background-position: 0 100%,100% 100%;
  }
}

@keyframes underlineSlideOut {
  0% {
    background-position: 0 100%,100% 100%;
  }
  to {
    background-position: 205% 100%,300% 100%;
  }
}

@media screen and (max-width: 1024px) {
  .width {
    width: calc(100% - 40px);
    padding: 0 20px;
  }
  .title {
    font-size: 24px;
  }
  .subtitle {
    font-weight: 400;
    font-size: 14px;
    margin-top: 10px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .title {
    font-size: calc(50px * 0.7);
  }
  .subtitle {
    font-size: calc(24px * 0.7);
  }
  .width {
    width: 90%;
    padding: 0px 5%;
  }
  .arrow-text aside {
    margin-bottom: -.1em;
  }
  .video-js {
    width: 100%;
  }
}

.vjs-has-started .vjs-control-bar {
  display: none !important;
}

.common-header {
  position: relative;
  z-index: 2000;
  min-height: 80px;
}

.font-weight {
  font-weight: normal !important;
}

.loading {
  min-height: 160px;
  background: url(/image/info/loading-black.gif) center center no-repeat;
  background-size: 68px auto;
}

@media screen and (max-width: 640px) {
  .common-header {
    min-height: 60px;
  }
}
